# Uses of Class
com.databend.jdbc.PresignContext

Packages that use PresignContext
Package
Description
com.databend.jdbc

## Uses of PresignContext in com.databend.jdbc

Methods in com.databend.jdbc that return PresignContext
Modifier and Type
Method
Description
`PresignContext`
PresignContext.Builder.`build()`
`static PresignContext`
PresignContext.`getPresignContext(DatabendConnection connection, com.databend.jdbc.PresignContext.PresignMethod method, String stageName, String fileName)`